/* SEARCH BOX */
.ais-search-box--powered-by {
  font-size: .8em;
  text-align: right;
  margin-top: 2px;
}

input::-ms-clear {
  display: none;
}

/* PAGINATION */
#instant-search-pagination-container {
  width: 100%;
  text-align: center;
}
.ais-pagination {
  background-color: transparent;
  border: none;
  box-shadow: none;
  margin: 20px auto;
}
.ais-pagination li {
  display: inline-block;
}
.ais-pagination--item a {
  padding: 5px 10px;
  margin: 0 5px;
  line-height: 25px;
  background-color: white;
  color: #727272;
}

.ais-pagination li.ais-pagination--item__disabled {
  display: none;
}

.ais-pagination--item__active a {
  font-weight: bolder;
  color: #606060;
  text-decoration: underline;
}

.ais-pagination--item.ais-pagination--item__next a,
.ais-pagination--item.ais-pagination--item__previous a {
  font-weight: bold;
  color: #606060;
}

/* REFINEMENT LIST */

.ais-menu--link,
.ais-hierarchical-menu--link,
.ais-price-ranges--link,
.ais-refinement-list--label {
  padding: 4px 10px;
  cursor: pointer;
  color: #636363;
  text-decoration: none;
  display: block;
  font-family: inherit;
  font-weight: inherit;
  font-size: inherit;
}

.ais-hierarchical-menu--item__active > div > .ais-hierearchical-link-wrapper > .ais-hierarchical-menu--link,
.ais-refinement-list--item__active > div > .ais-hierarchical-list--link,
.ais-refinement-list--item__active > div > .ais-refinement-list--label,
.ais-price-ranges--item__active > .ais-price-ranges--link{
  font-weight: bold;
  box-shadow: inset 3px 0 0 #3399cc;
}

.ais-hierearchical-link-wrapper, .ais-refinement-list--item {
  padding: 7px 0px;
}

.ais-refinement-list--label, .ais-hierarchical-menu--link {
  line-height: 1.0em;
  padding: 0px 10px;
}

.ais-refinement-list--label img {
  display: inline;
}

.ais-hierarchical-menu--item__active .ais-hierearchical-link-wrapper .cross-circle,
.ais-refinement-list--item__active .cross-circle {
  display: inline-block;
  width: 12px;
  height: 12px;
  background: url("cross-circle.svg") no-repeat center center / contain;
  opacity: 0;
}

.ais-hierarchical-menu--item__active .ais-hierearchical-link-wrapper:hover .cross-circle,
.ais-refinement-list--item__active:hover .cross-circle {
  text-decoration: underline;
  vertical-align: bottom;
  margin-left: 6px;
  opacity: 1;
}

.ais-refinement-list--item:hover {
  text-decoration: underline;
}

.ais-price-ranges--input
{
  width: 70px !important;
}

.ais-price-ranges--label
{
  margin: 5px;
}

.ais-refinement-list--checkbox
{
  margin-right: 10px;
}

#algolia_instant_selector .current-refinements
{
  position: relative;
}

.ais-current-refined-values--link
{
  cursor: pointer;
  color: #636363;
  border-radius: 2px;
  border: solid 1px #DDDDDD;
  background-color: #f4f4f4;
  display: inline-block;
  max-width: 100%;
  white-space: nowrap;
  padding: 0 8px 0 0;
  height: 28px;
  overflow: hidden;
}

.ais-current-refined-values--clear-all
{
  position: absolute;
  right: 6px;
  top: 3px;
  color: #666666;
  font-weight: 500;
}

a.ais-current-refined-values--link:hover
{
  text-decoration: none;
}

.ais-current-refined-values--item {
  margin-top: 8px;
}

.ais-current-refined-values--item:after {
  clear: both;
  content: "";
  display: block;
}

.ais-current-refined-values--item .current-refinement-label {
  font-weight: bold;
}

.ais-current-refined-values--item .cross-wrapper {
  font-weight: bold;
  background-color: #DDDDDD;
  border-radius: 1px 0 0 1px;
  float: left;
  width: 26px;
  height: 26px;
  text-align: center;
  line-height: 26px;
}

.ais-current-refined-values--link:hover .cross-wrapper {
  text-decoration: none;
}

.ais-current-refined-values--link .cross-wrapper img {
  display: inline;
  margin-top: 6px;
}


.ais-current-refined-values--item .current-refinement-wrapper {
  float: left;
  width: calc(100% - 26px);
  height: 26px;
  padding-left: 8px;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 26px;
}

.ais-current-refined-values--link:hover .current-refinement-wrapper {
  text-decoration: line-through;
}

.ais-menu--link:hover,
.ais-price-ranges--link:hover,
.ais-hierarchical-menu--link:hover {
  color: #636363;
}
.ais-menu--count, .ais-hierarchical-menu--count, .ais-refinement-list--count {
  float: right;
  color: #666;
}

/* RANGE SLIDER */

.ais-range-slider--target {
  position: relative;
  direction: ltr;
  background: #F3F4F7;
  height: 6px;
  margin-top: 3em;
  margin-bottom: 4em;
  width: 88%;
  margin-left: 6%;
}

.ais-range-slider--base {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
  border-top: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
  border-left: 2px solid #DDD;
  border-right: 2px solid #DDD;
}

.ais-range-slider--origin {
  position: absolute;
  right: 0;
  top: 0;
  left: 0;
  bottom: 0;
}

.ais-range-slider--connect {
  background: #b5b6b9;
}

.ais-range-slider--background {
  background: #F3F4F7;
}

.ais-range-slider--handle {
  width: 20px;
  height: 20px;
  position: relative;
  z-index: 1;
  background: #FFFFFF;
  border: 1px solid #c8c8c8;
  border-radius: 50%;
  cursor: pointer;
}

.ais-range-slider--handle-lower {
  left: -10px;
  bottom: 7px;
}

.ais-range-slider--handle-upper {
  right: 10px;
  bottom: 7px;
}

.ais-range-slider--tooltip {
  position: absolute;
  background: #FFFFFF;
  top: -2em;
  min-width: 20px;
  text-align: center;
  font-size: .8em;
}

.ais-range-slider--pips {
  box-sizing: border-box;
  position: absolute;
  height: 3em;
  top: 100%;
  left: 0;
  width: 100%;
}

.ais-range-slider--value {
  width: 40px;
  position: absolute;
  text-align: center;
  margin-left: -20px;
  padding-top: 15px;
  font-size: .8em;
}

.ais-range-slider--value-sub {
  font-size: .8em;
  padding-top: 15px;
}

.ais-range-slider--marker {
  position: absolute;
  margin-left: -1px;
  width: 1px;
  height: 5px;
}

.ais-range-slider--marker-large {
  background: #DDD;
  width: 2px;
  margin-left: -2px;
  height: 12px;
}

.ais-range-slider--marker-large:first-child {
  margin-left: 0;
}

.ais-root__collapsed .ais-body, .ais-root__collapsed .ais-footer {
	display: none;
}

/******************
**
** Auto-completion menu
**
******************/

#algolia-autocomplete-container .aa-dropdown-menu .before_special {
  color: #aaaaaa;
  text-decoration: line-through;
  font-size: 12px;
}

#algolia-autocomplete-container .aa-dropdown-menu .info-without-thumb .category-tag {
    color: #3284b6;
}

#algolia-autocomplete-container .aa-dropdown-menu .info-without-thumb .details {
  font-size: 10px;
  color: #666;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

#algolia-autocomplete-container .aa-dropdown-menu .info-without-thumb .details em {
  color: #222222;
}

#algolia-autocomplete-tt.algolia-autocomplete {
  width: 100%;
  display: inline-block !important;
}

#algolia-autocomplete-container .aa-dropdown-menu {
  position: absolute;
  margin-top: -1px;
  right: 0px;
  width: 100%;
  z-index: 1000 !important;
  border: 1px solid #BBB;
  border-top: 3px solid #8EB4D0;
  border-radius: 1px;
  background: white;
}

@media (min-width: 992px) {
  #algolia-autocomplete-container .aa-dropdown-menu {
    width: 71.1%;
    min-width: 800px;
  }
}

#algolia-autocomplete-container .aa-dropdown-menu .col-2 {
  position: relative;
}

#algolia-autocomplete-container .aa-dropdown-menu .col-2 .col-left {
  width: 67%;
}

#algolia-autocomplete-container .aa-dropdown-menu .col-2 .col-right {
  width: 33%;
}

#algolia-autocomplete-container .aa-dropdown-menu .aa-no-results-products {
  padding: 40px 40px;
  min-height: 250px;
}

#algolia-autocomplete-container .aa-dropdown-menu .aa-no-results-products .title {
  font-weight: bold;
  margin-bottom: 30px;
  font-size: 16px;
}

#algolia-autocomplete-container .aa-dropdown-menu .aa-no-results-products .suggestions {
  margin-bottom: 30px;
}

#algolia-autocomplete-container .aa-dropdown-menu .aa-no-results-products .see-all a {
  color: #636363;
  font-weight: bold;
}

#algolia-autocomplete-container .aa-dropdown-menu .aa-no-results {
  padding: 10px;
  font-style: italic;
}

#algolia-autocomplete-container .aa-dropdown-menu .category {
  padding: 4px;
  color: rgb(166, 166, 166);
  text-align: left;
  font-size: 0.8em;
  text-transform: uppercase;
  font-weight: bold;
}

#algolia-autocomplete-container .aa-dropdown-menu .category-suggestions {
  padding: 4px;
  color: #54A5CD;
  text-align: left;
  font-size: 0.7em;
  text-transform: uppercase;
}

#algolia-autocomplete-container .aa-dropdown-menu .algoliasearch-autocomplete-hit {
  display: block;
  position: relative;
  padding: 5px 10px;
  color: #000;
  text-align: left;
  text-decoration: none;
}

#algolia-autocomplete-container .aa-dropdown-menu .other-sections .aa-dataset-suggestions .algoliasearch-autocomplete-hit {
  padding-left: 30px;
}

#algolia-autocomplete-container .aa-dropdown-menu.aa-without-products .col9 {
  background-color: #F9F9F9;
}

#algolia-autocomplete-container .aa-dropdown-menu.aa-without-products #autocomplete-products-footer {
  display: none;
}

#algolia-autocomplete-container .aa-dropdown-menu .aa-dataset-products .aa-suggestion {
  display: inline-block;
  width: 100%;
}

@media (min-width: 768px) {
  #algolia-autocomplete-container .aa-dropdown-menu .aa-dataset-products .aa-suggestion {
    display: inline-block;
    width: 50%;
  }
}


#algolia-autocomplete-container .aa-dropdown-menu .aa-dataset-products .algoliasearch-autocomplete-hit {
  padding: 15px 10px;
}

.autocomplete-wrapper {
  width: 100%;
}

.autocomplete-wrapper:after {
  clear: both;
  content: '';
}

#algolia-autocomplete-container .col9 {
  float: right;
  width: 100%;
}

#algolia-autocomplete-container .col3 {
  float: right;
  width: 100%;
}

#algolia-autocomplete-container.reverse .col3 {
  float: left;
  width: 100%;
}

#algolia-autocomplete-container.reverse .col9 {
  float: left;
  width: 100%;
}

@media (min-width: 768px) {
  #algolia-autocomplete-container .col9 {
    border-left: solid 1px #eeeeee;
    float: right;
    width: 70%;
  }

  #algolia-autocomplete-container .col3 {
    float: right;
    width: 30%;
  }

  #algolia-autocomplete-container.reverse .col3 {
    float: left;
    width: 30%;
  }

  #algolia-autocomplete-container.reverse .col9 {
    border-right: solid 1px #eeeeee;
    float: left;
    width: 70%;
  }
}

#algolia-autocomplete-container .other-sections {
  margin: 20px 10px;
  margin-bottom: 70px;
}


.aa-dataset-products .aa-suggestions {
  margin: 10px auto 10px auto;
}

.aa-dataset-suggestions {
  display: none;
}

@media (min-width: 768px) {
  .aa-dataset-suggestions {
    display: block;
  }
}


@media (min-width: 768px) {
  .aa-dataset-products .aa-suggestions {
    margin: 10px auto 50px auto;
  }
}


.aa-dataset-products .aa-suggestions:after {
  content:'';
  display:block;
  clear: both;
}

#algolia-autocomplete-container .aa-dropdown-menu .other-sections .algoliasearch-autocomplete-hit {
  padding-left: 10px;
}

#algolia-autocomplete-container .aa-dropdown-menu .other-sections .aa-suggestions {
  margin-bottom: 20px;
}

#algolia-autocomplete-container .aa-dropdown-menu .aa-cursor .algoliasearch-autocomplete-hit {
    background-color: #f2f2f2;
}

#algolia-autocomplete-container .aa-dropdown-menu .algoliasearch-autocomplete-hit em {
  font-weight: bold;
  font-style: normal;
}

#algolia-autocomplete-container .aa-dropdown-menu .algoliasearch-autocomplete-price {
  font-size: 1.1em;
  color: #54A5CD;
  height: 22px;
}

#algolia-autocomplete-container .aa-dropdown-menu .algoliasearch-autocomplete-hit .thumb {
  float: left;
}

#algolia-autocomplete-container .aa-dropdown-menu .algoliasearch-autocomplete-hit .thumb img {
  width: 50px;
}

#algolia-autocomplete-container .aa-dropdown-menu .algoliasearch-autocomplete-hit .info {
  margin-left: 60px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

#autocomplete-products-footer {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 70%;
  background-color: #F9F9F9;
  padding: 15px;
  text-align: center;
  display: none;
}

#algolia-autocomplete-container.reverse #autocomplete-products-footer {
  right: auto;
  left: 0;
}

@media (min-width: 768px) {
  #autocomplete-products-footer {
    display: block;
  }
}

#autocomplete-products-footer span {
  color: #15769c;
  font-weight: 600;
}

#algolia-autocomplete-container .aa-dropdown-menu .algoliasearch-autocomplete-hit .info .algoliasearch-autocomplete-category {
  font-size: 0.8em;
  color: #666;
  white-space: nowrap;
  overflow: hidden;
  max-width: 100%;
  text-overflow: ellipsis;
}

#algolia-autocomplete-container .aa-dropdown-menu .algoliasearch-autocomplete-hit .info .algoliasearch-autocomplete-category em {
  color: #222;
}

#algolia-autocomplete-container .aa-dropdown-menu .footer_algolia {
  position: absolute;
  width: 100%;
  padding: 10px;
  text-align: center;
  bottom: 7px;
  left: 4px;
  font-size: 13px;
}

#algolia-autocomplete-container.reverse .aa-dropdown-menu .footer_algolia {
  left: auto;
  right: 4px;
}

@media (min-width: 768px) {
  #algolia-autocomplete-container .aa-dropdown-menu .footer_algolia {
    width: 30%;
  }
}

#algolia-autocomplete-container .aa-dropdown-menu .footer_algolia span {
  color: #B8B8B8;
  font-size: 10px;
}

#algolia-autocomplete-container .aa-dropdown-menu .footer_algolia img {
  display: inline;
  height: 1.5em;
  vertical-align: bottom;
  max-width: 130px;
}

/**
 * Search Box
*/
#algolia-searchbox{
  margin: 20px 0;
  position: relative;
}

.clear-cross {
  position: absolute;
  display: none;
  background: url("clear-cross.svg") no-repeat center center / contain;
  cursor: pointer;
  width: 16px;
  height: 16px;
}

#algolia-searchbox .clear-query-autocomplete {
  top: 13px;
  right: 12px;
}

#algolia_instant_selector .clear-query-instant {
  right: 12px;
  top: 10px;
}

.cross-wrapper .clear-refinement {
  display: block;
  position: relative;
  top: 5px;
  left: 5px;
 }

#algolia-autocomplete-container .aa-suggestions svg.algolia-glass-suggestion.magnifying-glass {
	position: absolute;
	right: auto;
	left: 5px;
	top: 7px;
	fill: #A6A6A6;
	stroke: #A6A6A6;
}

#algolia-searchbox .magnifying-glass {
  position: absolute;
  right: 10px;
  width: 20px;
  height: 20px;
  display: block;
  top: 10px;
  background: url("magnifying-glass.svg") no-repeat center right / 20px;
}

#algolia-searchbox .algolia-search-input {
  width: 300px;
  float: right;
}

#algolia-searchbox .algolia-search-input:focus:not([value=""]) {
  background: transparent;
}


#algolia-searchbox .algolia-search-input:focus {
  outline: 0;
  box-shadow: none;
  border: solid 1px #54A5CD;
}

/**
 * Instant Search
 */

#algolia_instant_selector {
  margin: 10px;
}

#algolia_instant_selector a,
#algolia_instant_selector a:hover,
#algolia_instant_selector a:focus {
  outline: 0;
}

#algolia_instant_selector:after {
  content: "";
  clear: both;
  display: block;
}

#algolia_instant_selector .category {
}

#algolia_instant_selector .title {
}

#algolia_instant_selector .title img {
  width: 200px;
}

#algolia_instant_selector .text-ellipsis
{
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

#algolia_instant_selector #instant-search-bar {
  float: left;
  width: calc(100% - 140px);
  height: 40px;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
  border: solid 2px #54A5CD;
  border-left: none;
  padding-left: 6px;
  padding-top: 2px;
}

#algolia_instant_selector.with-facets #algolia-right-container {
}

#algolia_instant_selector.with-facets #algolia-left-container {
  min-height: 1px;
}

#algolia_instant_selector .hits .infos {
  margin: 0 15px;
  padding: 6px 10px;
  color: #aaa;
  text-align: center;
  background: #F4F4F4;
  font-size: 12px;
  clear: both;
}
#algolia_instant_selector .hits .infos strong {
  color: #555;
}

#algolia_instant_selector .hits .sort-by-label {
  margin-right: 8px;
}

#algolia_instant_selector .hits .no-results {
  margin: 40px 25px;
  color: #636363;
  font-size: 16px;
}

#algolia_instant_selector a:hover {
  color: #666666;
}

#algolia_instant_selector .hits .no-results strong {
  color: #555;
}

#algolia_instant_selector .hits .no-results .clear-button {
  cursor: pointer;
}

#algolia_instant_selector .hits .no-results .popular-searches {
  text-align: left;
  margin-top: 20px;
  margin-bottom: 30px;
}

/**
 * Facets
 */

#algolia_instant_selector .infos .algolia-logo {
  font-size: 10px;
}

#algolia_instant_selector .facets {
  padding-top: 50px;
}

@media (max-width: 992px) {
  #algolia_instant_selector .facets {
    padding-top: 10px;
  }
}

#algolia_instant_selector .ais-current-refined-values.facet .ais-current-refined-values--body {
  padding-left: 8px;
}

#algolia_instant_selector .facet {
  margin-bottom: 15px;
  padding-bottom: 6px;
  background-color: white;
  border: solid 1px #efefef;
}

#algolia_instant_selector .facet:not(:first-child) {
  margin-top: 10px;
}

#algolia_instant_selector .ais-header {
  margin-bottom: 7px;
}

#algolia_instant_selector .ais-header.ais-current-refined-values--header {
  margin-bottom: 13px;
}

#algolia_instant_selector .facet .name {
  padding: 4px 8px;
  font-weight: 500;
  background-color: #f4f4f4;
  color: #757575;
  text-align: left;
  text-transform: uppercase;
}

.ais-current-refined-values.facet {
  position: relative;
}

#algolia_instant_selector .as-range-slider--base
{
    margin-top: 45px;
}

#algolia_instant_selector .hierarchical .ais-hierarchical-menu--list
{
  padding-left: 10px;
}

#algolia_instant_selector .hierarchical .ais-hierarchical-menu--list.ais-hierarchical-menu--list__lvl0
{
  padding-left: 0px;
}

#algolia_instant_selector .facet .sub_facet:not(:last-child) {
  border-bottom: 1px dotted #e0e0e0;
}

#algolia_instant_selector .text-center {
  text-align: center;
}

#algolia_instant_selector em {
  background-color: #CFEAFA;
  font-style: normal;
}

#algolia_instant_selector h1 {
  margin: 0;
}

#algolia_instant_selector .result {
  display: block;
  margin: 15px 0;
  padding: 16px 24px;
  border: solid 1px #EDEDED;
  background-color: white;
}

#algolia_instant_selector .price-wrapper {
  height: 25px;
}

#algolia_instant_selector .result:hover {
  border-color: #b9b9b9;
  text-decoration: none;
}

#algolia_instant_selector .result .result-thumbnail {
  text-align: center;
}

#algolia_instant_selector .result .result-thumbnail img {
  display: inline;
  height: 148px;
  width: auto;
}

#algolia_instant_selector .result .result-thumbnail .no-image {
  display: block;
  height: 148px;
  background: #FAFAFA;
}

#algolia_instant_selector .result .ratings .rating-box {
  margin: 0 auto 10px;
  float: inherit;
}

#algolia_instant_selector h3
{
  margin-bottom: 0;
}

#algolia_instant_selector .result .price {
  text-align: center;
  font-size: 1.2em;
  color: #54A5CD;
}

#algolia_instant_selector .result .result-title {
  font-size: 14px;
  text-align: center;
  color: #636363;
}

#algolia_instant_selector .ui-widget-header {
  background-color: #bcbcbc;
}

#algolia_instant_selector .result-thumbnail img {
  width: 100%;
}


/** INSTANT SEARCH BAR **/

#algolia_instant_selector #instant-search-bar-container {
  padding-top: 0px;
  margin-bottom: 15px;
  width: 100%;
  position: relative;
}

#algolia_instant_selector #instant-search-bar-container:after {
  clear: both;
  content: "";
  display: block;
}

#algolia_instant_selector .as-search-box--input {
  width: 100%;
  height: 40px;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
}

#algolia_instant_selector #instant-search-bar:focus {
    outline: 0;
    box-shadow: none;
}

#algolia_instant_selector #instant-search-box label {
  display: none;
}

#algolia_instant_selector .instant-search-bar-label {
  background-color: #54A5CD;
  height: 40px;
  line-height: 24px;
  padding: 8px 12px;
  color: white;
  float: left;
  width: 140px;
  text-align: right;
  position: relative;
}

#algolia_instant_selector #instant-search-box .icon {
  display: block;
  position: absolute;
  top: 50%;
  left: 8px;
  width: 16px;
  height: 16px;
  transform: translateY(-50%);
  background: url("is-icon.svg") no-repeat center center / contain;
}
#algolia_instant_selector #instant-search-box .clear-query-instant {
  top: 50%;
  transform: translateY(-50%);
}

#algolia_instant_selector .before_special {
  color: #aaaaaa;
  text-decoration: line-through;
  font-size: 12px;
}

#algolia_instant_selector button:hover {
  background: #2E8AB8 none repeat scroll 0% 0%;
  cursor: pointer;
}

.ais-price-ranges--button {
  background: #39C none repeat scroll 0% 0%;
  padding: 5px 15px;
  margin-left: 10px;
  border: 0px none;
  color: #FFF;
  font-size: 13px;
  font-weight: normal;
  font-family: "Raleway","Helvetica Neue",Verdana,Arial,sans-serif;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
}

#algolia_instant_selector button:not(.ais-price-ranges--button) {
  background: #f4f4f4 none repeat scroll 0% 0%;
  display: block;
  margin: auto;
  margin-top: 0px;
  padding: 7px 15px;
  border: 0px none;
  color: #666666;
  font-size: 13px;
  font-weight: normal;
  font-family: "Raleway","Helvetica Neue",Verdana,Arial,sans-serif;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
  white-space: nowrap;
}

#algolia_instant_selector button:not(.ais-price-ranges--button):hover {
  background: rgb(53, 153, 204) none repeat scroll 0% 0%;
  color: white;
}

#algolia_instant_selector .pull-left {
  float: left;
}

#algolia_instant_selector .pull-right {
  float: right;
}

#algolia_instant_selector #refine-toggle
{
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
  text-align: center;
  height: 40px;
  line-height: 40px;
  border: solid 1px #EDEDED;
  margin: 10px 0 20px 0;
  font-weight: bold;
  cursor: pointer;
}

#algolia-static-content
{
  margin-bottom: 20px;
}

/**
** GRID
*/

#algolia_instant_selector, #algolia_instant_selector *,
#search_mini_form, #search_mini_form * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#algolia_instant_selector:before, #algolia_instant_selector:after,
#algolia_instant_selector *:before, #algolia_instant_selector *:after,
#search_mini_form:before, #search_mini_form:after,
#search_mini_form *:before, #search_mini_form *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@media (min-width: 768px) {
  #algolia_instant_selector .col-sm-6 {
    width: 50%;
    float: left;
  }
}

#algolia_instant_selector .col-md-3, #algolia_instant_selector .col-md-4, #algolia_instant_selector .col-md-9, #algolia_instant_selector .col-md-12 {
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
}

@media (min-width: 992px) {
  #algolia_instant_selector .col-md-3, #algolia_instant_selector .col-md-4, #algolia_instant_selector .col-md-9, #algolia_instant_selector .col-md-12 {
    float: left;
  }
  #algolia_instant_selector .col-md-12 {
    width: 100%;
  }
  #algolia_instant_selector .col-md-9 {
    width: 75%;
  }
  #algolia_instant_selector .col-md-4 {
    width: 33.33333333%;
  }
  #algolia_instant_selector .col-md-3 {
    width: 25%;
  }
}

#algolia_instant_selector .row {
	margin-left: -15px;
	margin-right: -15px;
}

#algolia_instant_selector .row:before, #algolia_instant_selector .row:after {
  content: " ";
  display: table;
}

#algolia_instant_selector .row:after {
  clear: both;
}

#algolia_instant_selector .visible-xs, #algolia_instant_selector .visible-sm {
  display: none !important
}

#algolia_instant_selector .hidden-xs, #algolia_instant_selector .hidden-sm {
  display: block !important
}

@media (max-width: 767px) {
  #algolia_instant_selector .visible-xs {
    display: block !important
  }

  #algolia_instant_selector .hidden-xs {
    display: none!important
  }
}

@media (max-width: 992px) {
  #algolia_instant_selector .visible-sm {
    display: block !important
  }

  #algolia_instant_selector .hidden-sm {
    display: none!important
  }
}

#algolia-autocomplete-container:after, .autocomplete-wrapper:after {
  clear: both;
  content: '';
}

#algolia-right-container .infos.hidden {
	display: none;
}

.algolia-clearfix:after {
	content:"";
	display:block;
	clear:both;
}

.ais-infinite-hits--showmore > button:disabled {
  display:none !important;
}
